How to install libmagickcore-6.q16-dev on Debian Unstable (Sid)